Latest 15.2.1
Homepage https://github.com/EvoIos/AlipaySDKIniOS
License MIT
Platforms ios 7.0, requires ARC
Frameworks SystemConfiguration, CoreTelephony, QuartzCore, CoreText, CoreGraphics, UIKit, Foundation, CFNetwork, CoreMotion
Authors

说明

AlipaySDKIniOS 是一个非官方的 AlipaySDK 库。它仅仅是从官方 SDK&DEMO 的资源包里,将 AlipaySDK.frameworkAlipaySDK.bundle 提取出来,单独集成到一个 pod repo 里。

版本号信息从哪里获得?

当前 repo 的版本号信息是从官方下载 DEMO 的“更新日志.txt”里获得的。

要求

  • iOS: 7.0 以上

集成

pod "AlipaySDKIniOS"

License

AlipaySDKIniOS is available under the MIT license. See the LICENSE file for more info.

Alipay

Latest podspec

{
    "name": "AlipaySDKIniOS",
    "version": "15.2.1",
    "summary": "An unoffical repo for Aplipay SDK.",
    "description": "TODO: Add long description of the pod here.",
    "homepage": "https://github.com/EvoIos/AlipaySDKIniOS",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "zhenglanchun": "[email protected]"
    },
    "source": {
        "git": "https://github.com/EvoIos/AlipaySDKIniOS.git",
        "tag": "v15.2.1"
    },
    "platforms": {
        "ios": "7.0"
    },
    "requires_arc": true,
    "resources": "**/*.bundle",
    "vendored_frameworks": "**/*.framework",
    "frameworks": [
        "SystemConfiguration",
        "CoreTelephony",
        "QuartzCore",
        "CoreText",
        "CoreGraphics",
        "UIKit",
        "Foundation",
        "CFNetwork",
        "CoreMotion"
    ],
    "libraries": [
        "c++",
        "z"
    ]
}

Pin It on Pinterest

Share This